<?xml version="1.0"?>
<AllTileData>
	<TileData>
		<Class>CTest5</Class>
		<Name>CTest5</Name>
		<WIDTH>0</WIDTH>
		<HEIGHT>0</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE></IMAGEDATAFILE>
		<IMAGEDATENAME></IMAGEDATENAME>
		<ForceTileSize>false</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>CTest5</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
		<VariantNamess>
		</VariantNamess>
		<VariantPercent>0</VariantPercent>
		<IsCompositeTile>true</IsCompositeTile>
		<CompositeFile>CTest5CompositeData</CompositeFile>
		<CompositeClass>CTest5CompositeData</CompositeClass>
		<CompositeName>CTest5CompositeData</CompositeName>
	</TileData>
</AllTileData>
